@font-face {
	    font-family: 'copperplate_gothic_lightRg';
	    src: url('fonts/coprgtl-webfont.woff2') format('woff2'),
	         url('fonts/coprgtl-webfont.woff') format('woff');
	    font-weight: normal;
	    font-style: normal;
	}

.saved-items-count {
    display: block;
    position: absolute;
    top: 0;
    right: 70px;
    font-size: 11px;
    color: #EEDFC3;
}

.mobile-content,
.mobile-ring-snapshot{
	display: none;
}

.search-wrapper-on-page{
	padding: 0 20px;
    margin: auto auto 60px;
    max-width: 960px;
    text-align: center;
}

.logo-tablet{
	display: none;

}

.custom-pager ul{
		margin:0;
		padding:0;
		text-align: center;
	}
	
.custom-pager li{
		list-style: none;
		display: inline;
	}
	
.custom-pager li a{
		background: #666;
	    text-indent: -9999px;
	    display: inline-block;
	    width: 10px;
	    height: 10px;
	    margin: 0 5px 0;
	    outline: 0;
	    -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    border-radius: 5px;
	}
	
.custom-pager li a.active{
		background: #000;
	}
	
.image .bx-wrapper{
	margin-top:20px;
	margin-bottom:0;
}	

.image .custom-pager{
	margin-top:10px;
	margin-bottom: 20px;
}

.image .bx-wrapper .bx-prev{
	left:-30px;
}

.image .bx-wrapper .bx-next{
	right:-30px;
}

.video-responsive-wrapper {
	max-width:50%;display:block;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.video-desktop-only { display:block; }
.mobile-only { display:none; }

@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
   
}

@media screen and (max-width: 960px) {
	.logo-tablet{
		font-family:'copperplate_gothic_lightRg';
		width: 174px;
    	height: 38px;
    	margin:auto;
    	position: static;
		line-height: normal;
		display: block;

	}

	.logo.logo-small{
		display:none !important;

	}
	
	.logo-name{
		 font-family:'copperplate_gothic_lightRg';
		 font-size:30px;
		 color:#ecddbe;
		 text-align: center;
	}
	
	.logo-tagline{
		 font-family:'copperplate_gothic_lightRg';
		 font-size:9px;
		 color:#ecddbe;
		 text-align:center;
		 letter-spacing:.08em;
		 margin-top:-4px;
	}

	.logo-name a,
	.logo-tagline a{
		 color:#ecddbe;
	}
}

@media screen and (max-width: 767px) {
	

	.mini-saved-rings .remove-item,
	.mini-saved-rings .share,
	.mini-saved-rings .not-logged-in{
		/* display: none !important; */
	}


	.recently-viewed{
		margin-top:20px; 
	}

	.boutique-header{
		margin-top:0;
		padding-bottom: 0;
	}
	
	.verragio-retailers .zip-code-search-location-buttons-wrapper input[type=text]{
		background: #fff;
	}
	
	.has-recently-viewed{
		margin-bottom:0;
	}

	.quick-find-store-locator{
		position: fixed;
		top:45px;
		left:0;
		z-index:1000;
		display: block;
	}

	.img-responsive{
		max-width: 100%;
	}
	

	.number-of-stores-found{
		display: none;
	}
	
	@font-face {
	    font-family: 'copperplate_gothic_lightRg';
	    src: url('fonts/coprgtl-webfont.woff2') format('woff2'),
	         url('fonts/coprgtl-webfont.woff') format('woff');
	    font-weight: normal;
	    font-style: normal;
	}
	
	
	.mobile-action-buttons-wrapper{
		background: #ddd2be;
		padding:0;
		height:31px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	
	.mobile-action-buttons-wrapper a{
		height: 30px;
		line-height: 30px;
		display: inline-block;
		width:49%;
		text-align: center;
	}
	
	.mobile-action-buttons-wrapper a.events{
		border-left:1px solid #b5a385;
	}
	
	.content-wrapper{
		padding-top: 80px;
		background: #EFEBE2;
	}
	
	.collection-page .content-wrapper{
		padding-top:0;
	}

	*{
		/* border:red dotted 1px; */
		box-sizing: border-box;
	}
	
	.push-menu-left,
	.side-links,
	.cbp-fbscroller > nav,
	#section-1,
	#section-2,
	#section-3,
	#section-4,
	#section-5,
	#bg-1,
	#bg-2,
	#bg-4,
	#section-wedding-bands,
	header,
	.collection-header-wrapper,
	.collection-page .filters.main-collections,
	.collection-page .collection-ring-title,
	.collection-page .mobile-hero,
	.collection-page .mobile-slides,
	.collection-page .filter-toggle-bar,
	.collection-detail-page .content-wrapper,
	.make-it-yours-page .content-wrapper,
	.make-it-yours-finish-page .content-wrapper,
	.filters
	{
		display: none;
	}
	
	.collection-page .collection-ring-wrapper .miy{
		
	   
	    top: -9px;
	    right: 0;
	    height: 25px;
	    width: 25px;
	    line-height: 16px;
	    
		
	}

	
	.load-more{
		display: none !important;
	}
	
	.load-more-mobile{
		display: block;
	}
	
	
	.container{
		padding-top:0;
	}
	
	.cream{
		background: #FBFAF5;
	}
	
	.cream-darker{
		background: #F9F5EC;
	}
	
	.mobile-content{
		display: block;
		background: #EFEBE2;
	}
	
	.mobile-content.transparent{
		background: none;
	}
	
	.mobile-content-wrapper{
		padding-top:90px;
	}
	
	.is-in-iframe .mobile-content-wrapper{
		padding-top:55px;
	}
	
	.header{
		height:55px;
		background: #40150E;
		position: fixed;
		z-index: 1000;
		width: 100%;
	}
	
	
	.logo{
		width: 174px;
    	height: 55px;
    	margin-left: -87px;
    	margin-top: -23px;
    	position: absolute;
		top:50%;
		left:50%;
		
	}

	.logo-small{
		display: none;

	}
	
	.logo-name{
		 font-family: 'copperplate_gothic_lightRg';
		 font-size:30px;
		 color:#ecddbe;
		 text-align: center;
	}
	
	.logo-tagline{
		 font-family: 'copperplate_gothic_lightRg';
		 font-size:9px;
		 color:#ecddbe;
		 text-align: center;
		 letter-spacing: .08em;
		 margin-top:-4px;
	}

	.logo-name a,
	.logo-tagline a{
		 color:#ecddbe;
	}
	
	.logo img{
		max-width: 100%;
	}
	
	.icons{
		width:50px;
		height:23px;
		position: absolute;
		top:50%;
		right:15px;
		margin-top:-12px;
		padding:0;
		
	}
	
	
	.icons a{
		display: inline-block;
		height:23px !important;
		width:21px !important;
		margin:auto !important;
	}
	
	.icons a.store-locator{
		background: transparent url(i/icons.png) no-repeat 0 0;
	}
	
	.icons a.my-account{
		background: transparent url(i/icons.png) no-repeat -25px 0;
	    width: 23px !important;
	}
	
	a.heart-wishlist{
	    background: transparent url(i/icons.png) no-repeat -52px 0;
	    width: 27px !important;
	    display: block;
	    height: 23px !important;
	    width: 28px !important;
	    position: absolute;
	    top: 16px;
	    left: 47px;
	    z-index: 1000;
	    color:#40150E;
	    text-align: center;
	    font-size: 10px;
	    line-height: 18px;
	}
	
	a.heart-wishlist span{
		display: none;
		
	}
	
	.mobile-trigger{
		height:22px;
		width:25px;
		position: absolute;
		top:50%;
		left:15px;
		margin-top:-11px;
		cursor: pointer;
	}
	
	.mobile-trigger .strip{
		height:2px;
		width:100%;
		background: #EEDFC4;
		margin-bottom:7px;
		position: absolute;
	}
	
	.mobile-trigger .strip.top{
	    top:0;
	    left:0;
	}
	
	.mobile-trigger .strip.middle{
	    top:9px;
	    left:0;
	}
	
	.mobile-trigger .strip.bottom{
	    top:18px;
	    left:0;
	}
	
	.mobile-trigger.open .strip.top{
		-ms-transform: rotate(45deg); /* IE 9 */
	    -webkit-transform: rotate(45eg); /* Chrome, Safari, Opera */
	    transform: rotate(45deg);
	    top:10px;
	    left:0;
	}
	
	.mobile-trigger.open .strip.middle{
		display: none;
	}
	
	.mobile-trigger.open .strip.bottom{
		-ms-transform: rotate(-45deg); /* IE 9 */
	    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
	    transform: rotate(-45deg);
		top:10px;
		left:0;
	}
	
	.mobile-nav{
		position: absolute;
		top:-600px;
		left:0;
		height:600px;
		background:#F9F5EC; 
		z-index: 100;
		width: 100%;
		text-align: center;
			-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}
	
	.mobile-nav.open{
		top:94px;
	}
	
	.mobile-nav ul{
		margin:0;
		padding:0;
		list-style: none;
	}
	
	.mobile-nav ul li{
		padding:0;
		margin:0;
		height:41px;
		border-bottom:1px solid #e1d7ce;
	}
	
	.mobile-nav ul li a{
		display: block;
		color:#40150e;
		font-size:13px;
		height:40px;
		line-height: 40px;
		font-family: 'copperplate_gothicmedium';
	}
	
	.mobile-nav .find-a-store{
		background: transparent url(i/bg-store-finder.jpg) repeat-x 0 0;
	}
	
	
	.mobile-section{
		padding:20px 40px;
	}
	
	.mobile-section.mobile-home-top-section,
	#personalize-your-ring.mobile-section,
	.wedding-mobile-section.mobile-section{
		padding:20px 0;
	}
	
	.mobile-section.mobile-home-top-section{
		padding-top:60px;
	}
	
	.silk{
		/* background: #f9f4eb url(i/bg-silk.jpg) no-repeat 0 0; */
		background: #f9f4eb;
		background-size:100%;
	}
	
	
	.button-bold{
		font-size:13px;
		display:inline-block;
		/* border:4px solid #40150e; */
		text-align: center;
		width:48%;
		/*
height: 38px;
		line-height: 30px;
*/
		text-transform: uppercase;
		margin-bottom:25px;
	}
	
	.button-bold:hover{
		/*
background: #40150e;
		color:#fff;
*/
	}
	
	
	.mobile-filters .button-bold{
		font-size:13px;
		display:inline-block;
		border:4px solid #40150e;
		text-align: center;
		width:48%;
		height: 38px;
		line-height: 30px;
		text-transform: uppercase;
		margin-bottom:25px;
	}
	
	.mobile-filters .button-bold:hover{
		
		background: #40150e;
		color:#fff;

	}
	
	.button.copperplate{
		font-family: 'copperplate_gothicmedium';
		text-transform: uppercase;
	}
	
	.glow{
		background: transparent url(i/bg-glow-small.png) no-repeat center center;
	}
	
	.glow-small{
		background: transparent url(i/bg-glow-small.png) no-repeat center center;
		background-size:contain;
	}
	
	
	.mobile-home-bx-slider{
		width:400px;
	}
	
	.mobile-personalize-bx-slider{
		width:400px;
		height:438px;
	}
	
	.mobile-personalize-bx-slider-wrapper{
		margin: auto;
		width:400px;
		height:438px;
		overflow: hidden;
	}
	
	.mobile-weddings-bx-slider-wrapper{
		margin: auto;
		width:400px;
	}
	
	.mobile-section.top .bx-wrapper,
	.mobile-personalize-bx-slider-wrapper .bx-wrapper,
	.mobile-weddings-bx-slider-wrapper .bx-wrapper{
		margin-bottom: 20px;
	}
	
	
	.padding-top-50,
	.mobile-section.padding-top-50{
		padding-top:50px;
	}
	
	.padding-bottom-50,
	.mobile-section.padding-bottom-50{
		padding-bottom:50px;
	}
	
	.mobile-home-bx-pager{
		margin-bottom: 15px;
	}
	
	.mobile-personalize-bx-pager,
	.mobile-weddings-bx-pager {
		margin-top: 25px;
		margin-bottom: 15px;
	}
	
	.mobile-custom-pager ul{
		margin:0;
		padding:0;
		text-align: center;
	}
	
	.mobile-custom-pager li{
		list-style: none;
		display: inline;
	}
	
	.mobile-custom-pager li a{
		background: #666;
	    text-indent: -9999px;
	    display: inline-block;
	    width: 10px;
	    height: 10px;
	    margin: 0 5px 0;
	    outline: 0;
	    -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    border-radius: 5px;
	}
	
	.mobile-custom-pager li a.active{
		background: #000;
	}
	
	
	.home-mini-nav{
		font-size:14px;
		padding:0;
		margin:20px 0;
		list-style: none;
		border-top:3px solid #40150e;
		border-bottom:4px solid #40150e;
	}
	
	.home-mini-nav li{
		margin:0;
		padding:0;
		height: 50px;
		position: relative;
	}
	
	.home-mini-nav li a{
		display: block;
		height: 50px;
		line-height: 50px;
		border-top:1px solid #40150e;
	}
	
	.home-mini-nav li.home-mini-sub-nav{
		width:100%;
		background: #EEE7DD;
		padding:0 55px;
		height: auto;
		border-top:1px solid #40150e;
		position: relative;
		display: none;
	}
	
	.home-mini-nav li.find-a-store{
		padding:30px;
	}
	
	.home-mini-nav li.find-a-store input[type=text]{
		width:50%;
	}
	
	.home-mini-nav li.home-mini-sub-nav li.first a{
		border-top:none;
	}
	
	.notch{
		width: 12px;
		height: 12px;
		background:  #EEE7DD;
		border-left:1px solid #40150e;
		border-top:1px solid #40150e;
		-ms-transform: rotate(45deg); /* IE 9 */
	    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	    transform: rotate(45deg);
	    position: absolute;
	    bottom:-6px;
	    left:50%;
	    margin-left:-6px;
		z-index: 10;
		display: none;
	}
	
	
	.full{
		width:100%;
	}
	
	.half{
		width:48%;
		display:inline-block;
	}
	
	.mobile-collection-wrapper img{
		max-width: 100%;
	}
	
	.mobile-collection-wrapper.full img{
		max-width: 48%;
	} 
	
	
	/** Collections Page **/
	
	.mobile-collection-bx-slider{
		width:262px;
	}
	
	.single-mobile-collection-image{
		width:90%;
		margin:auto;
	}
	
	.single-mobile-collection-image img{
		max-width: 100%;
	}

	.collection-page .silk{
		background: transparent url(i/bg-silk-collection.jpg) no-repeat 0 0;
		background-size:cover;
		
	}
	
	.collection-page .silk h4{
		padding-bottom:0;
		margin-bottom: 0;
	}
	
	.collection-page .bx-wrapper .bx-next,
	.collection-page .bx-wrapper .bx-prev{
		background-image: url(i/controls.png);
	}
	
	.collection-page .bx-wrapper .bx-next{
		right: -35px;
	}
	
	.collection-page .bx-wrapper .bx-prev{
		left: -35px;
	}
	
	.collection-page .filter-toggle{
		background: #e3dbd3;
		color:#795a53;
		height: 34px;
		line-height: 36px;
		text-align: center;
		cursor:pointer;
		position: relative;
	}
	
	.collection-page .filter-wrapper{
		background: #FCFBF7;
		height: 0px;
		padding-left:30px;
		padding-right: 30px;
		overflow: hidden;
	}
	
	.collection-page .filter-wrapper.open{
		height:650px;
		padding-top:15px;
		padding-bottom:15px;
	}
	
	.collection-page .filter-wrapper.has-wedding-bands.open{
		height:320px;
	}
	
	.collection-page .filter-wrapper.has-collections.open{
		height:935px;
	}
	
	.collection-page .down-arrow{
	    border-right: 1px #795a53 solid;
	    border-bottom: 1px #795a53 solid;
	    -ms-transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	    position: absolute;
	    top: 12px;
	    left: 15px;
	    width: 10px;
	    height: 10px;
		
	}
	
	.make-it-yours-page .down-arrow.open,
	.collection-page .down-arrow.open,
	.collection-detail-page .down-arrow.open{
		 -ms-transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
		top:9px;
	}
	
	.collection-page .content{
		background: #FCFBF7;
		padding:40px 45px 40px 50px;
	}
	
	
	.collection-page .collection-ring-wrapper{
		max-width: 48% !important;
		margin-right: 2%  !important;
		margin-bottom: 30px;
	}
	
	
	.collection-page .collection-ring-wrapper img{
		max-width: 100%;
		margin: auto;
	}
	
	.collection-page .collection-collage{
		margin:auto auto 30px;
	}
	
	.store-locator-mobile-wrapper {
	    margin: auto auto 40px;
	}
	
	.mobile-ring-snapshot{
		height: 0;
		overflow: hidden;
		   -webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
		clear: both;
	    text-align: center;
	    display: block;
	    zoom:1;
	    position: relative;
	}
	
	.mobile-ring-snapshot.open{
	
	    height: 385px;
	    padding: 30px 0 0px 0;
	    border-top: 1px solid #d2c7c2;
	    margin-bottom: 30px;
		
	}
	
	.active-snapshot-arrow{
		position: absolute;
	    bottom: -40px;
	    left: 50%;
	    width: 20px;
	    height: 20px;
	    margin-left:-10px;
	    background: #FCFBF7;
	    border-right: 1px #d2c7c2 solid;
	    border-bottom: 1px #d2c7c2 solid;
	    -ms-transform: rotate(224deg);
	    -webkit-transform: rotate(224deg);
	    transform: rotate(224deg);
	    display: none;
		z-index: 2;
	}
	
	.active-snapshot-arrow.open{
		display: block;
	}
	
	.mobile-ring-snapshot .ring-image{
		width: 75%;
		max-width: 260px;
	}
	
	
	.mobile-ring-snapshot .name-and-price{
		font-size:10px;
	}
	
	.mobile-ring-snapshot .name-and-price .ring-price{
		border-left:1px solid #d2c7c2;
		display: inline-block;
		padding:0 0 0 10px;
		margin:0 0 0 10px;
	}
	
	.mobile-ring-snapshot .ring-miy-link{
		height:30px;
		line-height: 32px;
		display: block;
		border-top: 1px solid #d2c7c2;
	
	}
	
	
	.mobile-ring-snapshot .ring-link.copperplate{
		height:30px;
		line-height: 32px;
		border-top:1px solid #d2c7c2;
		display: block;
	}
	
	
	
	.mobile-ring-snapshot .where-to-buy-link{
		height:32px;
		line-height: 32px;
		display: block;
		border-top:1px solid #d2c7c2;
		border-bottom: 1px solid #d2c7c2;
	
	}
	
	
	.close-mobile-ring-snapshot{
		display: block;
		position: absolute;
		top:24px;
		right:0;
		background: transparent url(i/x-close.png) no-repeat 0 0;
		font-size:10px;
		text-transform: uppercase;
		color:#d2c7c2;
		padding:0 0 0 20px;
	}
	
	
	.filter-section{
		padding-bottom:0px;
	}
	
	.filter-section.section-price{
		padding-bottom:30px;
	}
	
	.filter-section h3{
		font-size:15px;
		text-transform: uppercase;
		border-bottom:1px solid #b0a49f;
		margin-bottom: 20px;
	}
	
	
	.filter-section .setting,
	.filter-section .metal_type,
	.filter-section .shape{
		height: 30px;
		width:66px;
		background: transparent url(i/shapes-icons.png) no-repeat 0 0;
		opacity: .5;
		margin:auto auto 5px;
	}
	
	.filter-section .setting{
		height: 40px;
	    width: 70px;
	}
	
	.filter-section .setting.halo{
		background-position: -139px -44px;
	}
	
	.filter-section .setting.solitaire{
		background-position: -16px 0px;
	}
	
	.filter-section .setting.pave{
		background-position: -256px -41px;
	}
	
	.filter-section .setting.threestone{
		background-position:-140px -4px;
	}
	
	.filter-section .setting.side-stones{
		background-position: -16px -43px;
	}
	
	.filter-section .setting.bridal-set{
		background-position: -259px -4px;
	}
	
	.filter-section .setting.vintage{
		    background-position: -29px -332px;
	}
	
	.filter-section input[type=radio]{
		display: none;
	}
	
	
	
	.filter-section input[type=radio]:checked + .setting,
	.filter-section input[type=radio]:checked + .metal_type,
	.filter-section input[type=radio]:checked + .shape,
	.filter-section input[type=radio]:checked + .category-image{
		opacity: 1;
	}
	
	
	.filter-section label{
		display: inline-block;
		width: 48%;
		text-align: center;
		margin-bottom: 20px;
		text-transform: uppercase;
		font-family: 'copperplate_gothicmedium';
		font-size:11px;
		padding:5px 0;
	}
	
	.filter-section label.active{
		background:#eae8de;
	}
	
	.filter-section.shapes label{
		width:24%;
	}
	
	
	.filter-section .metal_type{
		width:42px;
		height: 42px;
		opacity: .6;
	}
	
	
	
	.filter-section input[type=radio]:checked + .metal_type{
		border:1px solid  #b0a49f;
	}
	
	.filter-section .metal_type.white{
		background-position: -33px -106px;
	}
	
	.filter-section .metal_type.two-tone{
		background-position: -87px -106px;
	}
	
	.filter-section .metal_type.two-tone{
		background-position: -87px -106px;
	}
	
	
	.filter-section .shape{
		width:26px;
		height: 30px;
	}
	
	.filter-section .shape.round{
		background-position: -164px -112px;
	}
	
	.filter-section .shape.princess{
		background-position: -202px -112px;
	}
	
	.filter-section .shape.oval{
		background-position: -240px -109px;
	}
	
	.filter-section .shape.emerald{
		background-position: -276px -112px;
	}
	
	input.button-bold{
		background: transparent;
	}
	
	.footer .social ul{
		display: table;
		table-layout: fixed;
		width: 100%;
	}
	
	.footer .social ul li{
		display:table-cell;
		text-align: center
	}
	
	
	#slider-range,
	.ui-slider-handle,
	.ui-slider-range{
		-webkit-transition:none;
		-moz-transition:none;
		-o-transition:none;
		transition:none;
	}
	
	
	.ui-slider .ui-slider-handle{
		border: none !important;
	    background: #40150E !important;
	    font-weight: normal !important;
	    color: #454545 !important;
	    border-radius: 30px !important;
	    height:24px !important;
	    width:24px !important;
	    top:-0.8em  !important;
	    margin-right:10px !important;
	}
	
	.ui-slider-horizontal{
		height:1px !important;
		border:none !important;
		border-top:1px solid #40150E !important;
	}
	
	.slider-range-wrapper{
		width:70%;
		margin: auto;
		position: relative;
	}
	
	#slider-min{
		position: absolute;
	    top: -7px;
	    left: -46px;
	    font-size: 11px;
	}
	
	
	#slider-max{
		position: absolute;
		top:-7px;
		right:-56px;
		font-size:11px;
	}
	
	.category-image{
		background: transparent url(i/mobile-collection-sprite.png) no-repeat 0 bottom;
		width:80px;
		height: 96px;
		margin: auto;
		opacity: .5;
	}
	
	.category-image.parisian{
		background-position: 0px 0px;
	}
	
	.category-image.venetian{
		background-position: -124px 0px;;
	}
	
	.category-image.couture{
		background-position: -247px 0px;
	}
	
	.category-image.insignia{
		background-position: -2px bottom;
	}
	
	.category-image.classic{
		background-position: -123px bottom;
	}
	
	.category-image.paradiso{
		background-position: -247px bottom;
	}
	
	
	.filter-section.category label{
		width:32%;
		text-align: center;
	}
	
	#return-to-top{
		z-index:-1;
		display:none !important;
	}
	
	
	/** Collection Detail **/
	
	.collection-detail-page .mobile-section{
		position: relative;
	}
	
	.collection-detail-page .mobile-section.top{
		padding-top:50px;
		overflow: hidden;
	}
	
	.mini-sections > ul > li > a,
	.mini-sections > ul > li.wishlist > span,
	.mini-sections .mini-content-sub-head{
		display: block;
		background: #E4DBD4;
		height:35px;
		line-height: 35px;
		border-top:1px solid #fff;
		position: relative;
		text-align: center;
	}
	
	.mini-sections .mini-content-sub-head {
		margin-bottom:10px;
		margin-left:-50px;
		margin-right: -50px;
	}
	
	.mini-sections #metals{
		padding: 0 0 30px 0;
	}    
	
	
	.mini-sections > ul{
		border-bottom:1px solid #fff;
	}
	
	.make-it-yours-page .down-arrow,
	.collection-detail-page .down-arrow{
	    border-right: 1px #795a53 solid;
	    border-bottom: 1px #795a53 solid;
	    -ms-transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	    position: absolute;
	    top: 12px;
	    left: 15px;
	    width: 10px;
	    height: 10px;
	    display: block;
	}
	
	.mobile-find-a-store{
		background: #9F8882;
		height:35px;
		line-height: 35px;
	/* 	display: block; */
		position: fixed;
		bottom:0;
		left:0;
		width:100%;
		z-index: 1000;
		display: none;
	}
	
	.collection-detail-page .button-bold{
		width:90%;
		margin:20px auto;
		display: block;
	}
	
	.mobile-back-link{
		position: absolute;
		top:15px;
		left:15px;
		font-size: 12px;
	}
	
	.mobile-item-name{
		position: absolute;
		top:15px;
		right:15px;
		font-size:12px;
	}
	
	.collection-detail-page #shapes .shapes-title,
	.collection-detail-page #shapes .metals-title{
		display: none;
	}
	
	.collection-detail-page #shapes,
	.colection-detail-page #shapes .stone-shapes{
		display: block !important;
		width:100% !important;
		float:none;
	}
	
	
	.collection-detail-page #shapes li,
	.colection-detail-page #shapes .stone-shapes li{
		display: block !important;
		width:20%  !important;
		float:left;
	}
	
	.mini-section-content,
	.collection-detail-page .mini-section-content{
		height:0;
		padding:0px;
		overflow: hidden;
	}
	
	.mini-section-content.open,
	.collection-detail-page .mini-section-content.open{
		height:auto;
		padding:10px;
	}
	
	.collection-detail-page .mini-section-content.open#metals{
		padding-bottom:60px;
	}
	
	.collection-detail-page .mini-section-content .available-metals ul{
	    display: block !Important;
	    width:100% !important;
	}
	
	
	.collection-detail-page .mini-section-content .available-metals ul li{
		display: block !important;
		float:left  !important;
		width:20%  !important;
		text-align: center;
	}
	
	.collection-detail-page .mini-section-content .available-metals ul li a{
		margin:auto;
	}
	
	
	.collection-detail-page .mini-sections .heart-icon,
	.collection-detail-page .map-point{
		vertical-align: middle;
	}
	
	
	.mobile-section .ring-wrapper{
		width:90%;
		margin:auto;
		text-align: center;
		position: relative;
		max-width: 199px;
	}
	
	.mobile-section  .master,
	.mobile-section  .ring-option{
		width:100%;
		max-width: 399px;
	}
	
	.mini-sections .attribute-selections{
		height: 80px;
		margin:0;
		padding:0;
	}
	
	.mini-sections .attribute-selections li{
		float:left;
		width:33.333%;
		box-shadow: none;
		border-top:1px solid #fff;
		border-left:1px solid #fff;
		border-bottom:1px solid #fff;
		margin-bottom:0;
	}
	
	.mini-sections .attribute-selections li:first-child{
		border-left:none;
	}
	
	.make-it-yours-page .mini-section-content{
		padding:0;
	}
	
	
	.mini-sections .attribute-selections li a.ring-white,
	.mini-sections .attribute-selections li a.ring-rose,
	.mini-sections .attribute-selections li a.ring-yellow{
		background-size: 100%;
		background-position: -5px 10px;
	}
	
	.mini-sections .attribute-selections.lace .master-ring{
		background-position: -13px -23px;
	}
	
	.mini-sections .attribute-selections li a.lace-white,
	.mini-sections .attribute-selections li a.lace-rose,
	.mini-sections .attribute-selections li a.lace-yellow{
		background-size: 100%;
		background-position: -9px -22px;
	}
	
	.mini-sections .attribute-selections.beading .master-ring, 
	.mini-sections .attribute-selections.half-diamond .master-ring, 
	.mini-sections .attribute-selections.full-diamond .master-ring, 
	.mini-sections .attribute-selections.inlay .master-ring{
		background-position: -7px -61px;
	}
	
	.mini-sections .attribute-selections li a.beading-white,
	.mini-sections .attribute-selections li a.beading-rose,
	.mini-sections .attribute-selections li a.beading-yellow{
		background-size: 100%;
		background-position: -5px -57px;
	}
	
	
	
	.mini-sections .attribute-selections li a.halo-white,
	.mini-sections .attribute-selections li a.halo-rose,
	.mini-sections .attribute-selections li a.halo-yellow{
		background-position: -6px 10px;
    	background-size: 100%;
	}
	
	.mini-sections .attribute-selections.scrolls .master-ring, 
	.mini-sections .insignia-collection .attribute-selections.scrolls .master-ring{
	    background-position: -10px -20px;
 
	}
	
	
	
	.mini-sections .attribute-selections li a.scrolls-white,
	.mini-sections .attribute-selections li a.scrolls-rose,
	.mini-sections .attribute-selections li a.scrolls-yellow{
		background-position: -9px -18px !important;
    	background-size: 100%  !important;
	}
	
	
	.mini-sections .attribute-selections li a.inlay-white,
	.mini-sections .attribute-selections li a.inlay-rose,
	.mini-sections .attribute-selections li a.inlay-yellow {
    	background-position: -5px -58px;
    	background-size: 100%;
	}
	
	
	.mini-sections .attribute-selections li a.inner-halo-white,
	.mini-sections .attribute-selections li a.inner-halo-rose,
	.mini-sections .attribute-selections li a.inner-halo-yellow {
    	background-position:  -6px 10px;
    	background-size: 100%;
    }
	
	.mini-sections .option-names{
		margin:0;
		padding:0;
		list-style: none;
	} 
	
	.mini-sections .option-names li{
		width:33.333%;
		float:left;
		text-align: center;
		background: #E3DAD1;
		font-size:12px;
		padding:5px 0;
		border-left:1px solid #fff;
	}
	
	.mini-sections .option-names li:first-child{
		border:none;
	}
	
	
	.mini-sections .attribute-selections.tiara .master-ring {
	    background-position: -10px 5px;
	}
	
	.mini-sections .attribute-selections li a.tiara-white,
	.mini-sections .attribute-selections li a.tiara-rose,
	.mini-sections .attribute-selections li a.tiara-yellow{
		background-size:100%;
		background-position: -6px 6px;
	}
	
	.mobile-content .make-it-yours-options-wrapper{
		display: block;
		width:100%;
		position: static;
		text-align: center;
		min-height: inherit;
		padding-bottom:30px;
	}
	
	
	.mobile-content .down-arrow-thick{
		text-align: center;
		padding:8px 0;
		display: block;
		cursor: pointer;
	}
	
	.mobile-section .option-action{
		position: absolute;
		bottom:15px;
		left:10px;
		background: none;
		margin:0;
		padding:0;
		text-transform: uppercase;
	}
	
	.mobile-section .mobile-ring-name{
		position: absolute;
		bottom:15px;
		right:15px;
		font-size:11px;
	}
	
	
	.mobile-section.top{
		position: relative;
	}
	
	
	
	.mini-sections .attribute-selections li a.head-white,
	.mini-sections .attribute-selections li a.head-rose,
	.mini-sections .attribute-selections li a.head-yellow{
		background-size: 100%;
		background-position: -6px 10px;
	}
	
	.mini-sections .attribute-selections.wraps .master-ring, 
	.mini-sections .attribute-selections.diamond-wraps .master-ring {
		background-position: 6px -55px;
		background-size: 50%;
	}
	
	.mini-sections .attribute-selections li a.wraps-white,
	.mini-sections .attribute-selections li a.wraps-rose,
	.mini-sections .attribute-selections li a.wraps-yellow{
		background-position: 8px -52px;
		background-size: 86%;
	}
	
	.mini-sections .attribute-selections li a.wraps-white-diamond,
	.mini-sections .attribute-selections li a.wraps-rose-diamond,
	.mini-sections .attribute-selections li a.wraps-yellow-diamond{
		background-position: 8px -52px;
		background-size: 86%;
	}
	
	.mini-sections .attribute-selections li.mobile-active {
	    color: #eedfc3;
	    background-color: #3b0c04;
	}
	
	.mobile-nav li{
		position: relative;
	}
	
	.mobile-nav .notch{
		    bottom: -7px;
	}
	
	.mobile-nav ul li.side-mini-sub-nav{
		width:100%;
		background: #EEE7DD;
		padding:0 55px;
		height: auto;
		border-top:1px solid #40150e;
		position: relative;
		display: none;
	}
	
	.mobile-nav ul li.side-nav-quick-find ul li{
		height: auto !important;
		text-align: left;
	}
	
	.mobile-nav-cover{
		position: fixed;
		background: #F9F5EC;
		top:0;
		left: 0;
		z-index: 100;
		width: 100%;
		height: 0px;
		display: none;
	}
	
	.mobile-nav-cover.open{
		display: block;
		
	}
	
	
	#quick-find-form{
		padding:20px 0;
	}
	
	#quick-find-form .section-title{
		font-weight: bold;
	}
	
	#quick-find-form .button.light{
		color: #eedfc3;
	    background: #40150e;
	    font-weight: 700;
	    margin:0;
	    padding: 0 20px;
	}
	
	.quick-find-radios li{
		padding:5px 0 !important;
		border:none !important;
	}
	
	.mobile-content .selected-options .option-image{
		width:70px;
		height: 70px;
	}
	
	.make-it-yours-finish-page .mobile-content .selected-options .option-wrapper{
		width:80%;
		border:0;
	}
	
	.make-it-yours-finish-page .mobile-content .selected-options .option-change{
		width:20%;
		
	}
	
	.make-it-yours-finish-page .mobile-section.selected-options-wrapper,
	.make-it-yours-finish-page #actions.mobile-section{
		padding:0;
	}
	
	.make-it-yours-finish-page .mobile-section .selected-options li{
		border-top:1px solid #E2D7C5;
		margin-bottom: 0
	}
	
	.mobile-collection-title{
		font-size:18px;
		display: block;
		text-align: center;
		font-weight: bold;
	}
	
	.bx-wrapper img{
		margin:auto;
	}

	.sort-by-wrapper{
		top:90px !important;
	}
	
	.store_details-page .sort-by-wrapper,
	.store_details-page .store-locator-header{
		display:none;
	}
	
	.store-locator-header{
		padding-top:155px;
	}
	
	.collection-collage.with-video.mobile{
		display: none !important;
	}
	
	.verragio-retailers .boutique-header.authorized-retailers{
		background: transparent;
	}
	
	.tan{
		background: transparent;
	} 
	
	.box-shadow{
		box-shadow: none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
	}
	
	.search-title{
		padding:0;
	}
	
	.no-results{
		padding-top: 0;
		padding-bottom:30px;
	}
	
	.search-wrapper-on-page .search_input{
		width:70%;
	}
	
	.mobile-ring-snapshot .ring-miy-link.is_miy_0{
		display: none !important;
	}
	
	.make-it-yours-options-content{
		padding:0;
	
	}
	
	#miy-random-rings .generated-ring{
		max-width:32.5%;
	}
	
	.html-storage-add-to-wishlist a,
	.html-storage-remove-wishlist a{
		display: block;
		margin:auto;
		width:125px;
	}
	
	.html-storage-remove-wishlist .wishlist-count.toggle-mini-section,
	.html-storage-add-to-wishlist .wishlist-count.toggle-mini-section{
		position: absolute;
	    top: 0;
	    left:0%;
	    width: 100%;
	    z-index: 1;
	    padding-left:62%;
	    text-align: left;
	}
	
	.html-storage-add-to-wishlist .wishlist-count.toggle-mini-section{
		padding-left:59%;
	}
	
	.wishlist.html-storage{
		position: relative;
		z-index: 2;
	}
	
	.store_finder-section.canadian-stores-page .content {
    	padding-top: 40px;
	}
	
	.international-stores-page .boutique-header.international-stores,
	.international-stores-page .boutique-header.international-stores .boutique-header-text,
	.store_finder-section.canadian-stores-page .boutique-header.international-stores, 
	.store_finder-section.canadian-stores-page .boutique-header.international-stores .boutique-header-text {
    	line-height: 30px;
    }
    
    .canadian-stores-page .boutiques-content-mobile .store-location-wrapper {
    	width: 100% !important;
	}
	
	.international-stores-page .find-a-store-wrapper,
	.international-stores-page .sort-by-wrapper,
	.canadian-stores-page .find-a-store-wrapper,
	.canadian-stores-page .sort-by-wrapper{
		display: none;
	}
	
	
	.international-stores-page .content,
	.international-stores-page .content-wrapper,
	.international-stores-page .store-locator-header,
	.store_finder-section.canadian-stores-page .content,
	.canadian-stores-page .content-wrapper,
	.canadian-stores-page .store-locator-header{
		padding-top:0;
	}
	
	.international-stores-page .store-locator-header,
	.canadian-stores-page .store-locator-header{
		height: 115px;
	}
	
	.boutique-header.international-stores{
		height:50px;
	}

	.video-desktop-only { display:none; }
	.mobile-only { display:block; }
	.video-responsive-wrapper { max-width:100%;display:block;}


}


@media screen and (max-width: 375px) {
	.mobile-section{
		padding:20px;
	}
	
	.button-bold{
		font-size:11px;
	}
	
	.mobile-home-bx-slider{
		width:300px;
	}
	
	.mobile-personalize-bx-slider{
		width:300px;
		height:330px;
	}
	
	.mobile-personalize-bx-slider-wrapper{
		
		width:300px;
		height:330px;
		
	}
	
	.mobile-weddings-bx-slider-wrapper{
		width:300px;
	}
	
	.hp-explore-collection-miy{
		font-size:10px;
	}
	
	.logo{
		width: 120px;
    	margin-top: -14px;
    	margin-left: -55px;
	}
	
	.logo-name{
		font-size:21px;
	}
	
	.logo-tagline{
		font-size:7px;
	}
	
	
	#personalize-your-ring h2{
		font-size:20px;
	}
	
	#personalize-your-ring p{
		margin:0 0 10px;
	}
	
	.store-locator-header{
		padding-top:165px;
	}
	
	.collection-page .content {
    	padding:20px;
	}
	
	.search-wrapper-on-page{
		padding:0;
	}
	
	.search-wrapper-on-page .search_input{
		width:50%;
	}
	
	.filter-section.shapes label {
    	width: 22%;
    
    }
	
	.filter-section label{
		font-size:9px;
	}
	
	#miy-random-rings .generated-ring{
		max-width:31%;
	}
	
	.html-storage-remove-wishlist .wishlist-count.toggle-mini-section{
		  padding-left:67%;
	}
	
	
	.html-storage-add-to-wishlist .wishlist-count.toggle-mini-section{
		padding-left:63%;
	}
}